﻿@charset "utf-8";
/* CSS Document */
html,body,div,dl,dd,dt,ul,li,h1,h2,h3,h4,h5,h6,input,form,a,p,textarea{box-sizing:border-box;margin: 0;padding: 0;font-family: "微软雅黑";font-size: 16px;}
body{ background:#f4f4f4;font-family:"Helvetica Neue", Helvetica, "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;color: #333;font-size: 14px;padding: 0px;margin: 0px;-webkit-font-smoothing: antialiased;}
.clearfix:after { content: "."; display: block; clear: both; height: 0; overflow: hidden;  }
.clearfix { zoom: 1; }
ul { list-style: none; }
img { border: none; }
a { text-decoration: none; }

.header{
	height: 106px;
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #fff;
	z-index: 999;
    -webkit-box-shadow: 0 3px 6px 0 rgb(67 67 67 / 14%);
    box-shadow: 0 3px 6px 0 rgb(67 67 67 / 14%);
}
.header .header-wrapper{
	height: 100%;
	margin: 0 auto;
	width: 1200px;
	padding: 15px;
}
.header-left{
	float: left;
}
.header-right{
	float: right;
}
.header-nav li{
	display: inline-block;
}
.header-nav li a{
	margin: 0 6px;
	padding: 0px 6px;
    display: block;
    color: #555;
    font-size: 14px;
    line-height: 70px;
}
.header-nav li a:hover{
	color: red;
	text-decoration: underline;
}
.main {
	/*margin-top: 88px;
	padding: 40px 0px;*/
	margin-top: 90px;
	padding: 40px 0px;
	min-height: calc(100vh - 145px);
}
.content{
	background-color: #fff;
	height: auto;
    margin: 0 auto;
    padding-bottom: 25px;
    width: 1200px;
    border: 1px solid transparent;
}
.pay-box{
	width: 1160px;
	margin: 50px auto 20px;
}
.btn{
	display: inline-block;
	min-width: 80px;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    margin: 0;
    line-height: 36px;
    background-color: #E74009;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 0 20px;
    font-size: 14px;
}
.btn:hover{
	background-color: #d03300;
}
.btn.primary{
	background-color: transparent;
	border-color: #E74009;
	color: #E74009;
}
.btn.primary:hover{
	background-color: rgba(231, 64, 9,.1);
}
.btn.disabled{
	opacity: .35;
}
.item_on {
	display: inline-block;
	min-width: 80px;
	border: 1px solid transparent;
	border-radius: 4px;
	cursor: pointer;
	margin: 0;
	line-height: 36px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 0 20px;
	font-size: 14px;
	background: #ddd;
	vertical-align: middle;
	cursor: pointer;
}
.mode-list {
	/*width: 1160px;
    height: 90px;
    margin: 0 auto;
    text-align: center;
    line-height: 90px;
    border-bottom: 1px solid #F4F4F4;*/
	width: 1160px;
	height: 70px;
	margin: 0 auto;
	font-size: 16px;
	line-height: 70px;
	color: rgba(0,0,0,.65);
	border-bottom: 1px solid #F4F4F4;
}
	.mode-list > span {
		/*display: inline-block;
    width: 1px;
    margin-left: 50px;
    margin-right: 50px;
    height: 20px;
    background: #d8d8d8;
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;*/
		display: inline-block;
		width: 1px;
		margin-left: 25px;
		margin-right: 25px;
		height: 15px;
		background: #d8d8d8;
		-webkit-background-size: contain;
		background-size: contain;
		background-repeat: no-repeat;
	}
.mode-list .mode-item{
    cursor: pointer;
    height: 75px;
    display: inline-block;
	font-size: 16px;
    color: #999;
    text-align: center;
}
.mode-list .mode-item.active{
	color: #FF470A;
    border-bottom: 4px solid #FF470A;
}
.mode-content{
    width: 1160px;
    margin: 0 auto;
}
.mode-content>div{
	display:none;
	width: 100%;
}
.mode-content>div.tab-active{
	display:block;
}
.project-box{
	width: 100%;
	padding-top: 30px;
}
.temp-slider {
	/*width: 100%;
  	height: 174px;
  	position: relative;
  	box-sizing: border-box;*/
	width: 100%;
	box-sizing: border-box;
}
/*.temp-slider .arrow {
	height: 40px;
	width: 40px;
	position: absolute;
	top: 60px;
	background: #fff;
	-webkit-box-shadow: 0 6px 12px 0 rgb(48 62 83 / 14%);
	box-shadow: 0 6px 12px 0 rgb(48 62 83 / 14%);
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: 50%;
	z-index: 5;
	cursor: pointer;
}

.temp-slider .arrowL {
	background-image: url(../Images/arrow-left.png);
	left: -24px;
}

.temp-slider .arrowR {
	right: -24px;
	background-image: url(../Images/arrow-right.png);
}*/
.slider-content {
    width: 100%;
    /*height: 174px;
    position: relative;
    z-index: 1;
    overflow: hidden;*/
}
/*.slider-list {
    white-space: nowrap;
    font-size: 0;
    position: absolute;
    left: 0px;
    top: 0px;
    transition: left 1s;
}*/
.swiper-slide {
	/*width: 275px;
    height: 172px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #e5e5e5;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    padding-top: 24px;*/
	width: 150px;
	height: 100px;
	border-radius: 8px;
	background: #fff;
	border: 1px solid #e5e5e5;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	padding-top: 5px;
	margin-left: 13px;
	margin-bottom: 10px;
}
/*.swiper-slide+.swiper-slide{
	margin-left: 20px;
}*/
.swiper-slide:hover,.swiper-slide.active{
	border: 2px solid #FF470A;
}
.swiper-slide.active:before{
    /*display: block;
    content: ' ';
    position: absolute;
    background: url(../Images/active-o.png) no-repeat ;
    z-index: 5;
    width: 40px;
    height: 40px;
    bottom: -2px;
    right: -2px;
    -webkit-background-size: cover;
    background-size: cover;*/
	display: block;
    content: ' ';
    position: absolute;
    background: url(../images/active-o.png) no-repeat ;
    z-index: 5;
    width: 25px;
    height: 25px;
    bottom: -2px;
    right: -2px;
    -webkit-background-size: cover;
    background-size: cover;
}
.swiper-slide span{
	display: block;
    margin: 2px auto 10px; 
    text-align: center;
    color: #555;
    font-size: 16px;
}
.swiper-slide strong{
    color: #E85033;
    /*font-size: 36px;*/
	font-size:22px;
    margin-top: 3px;
    margin-bottom: 3px;
}
.swiper-slide del{
	margin-left: 8px;
    text-decoration: line-through;
    color: #999;
	font-size: 14px;
}
 .swiper-slide p {
    margin-top: 6px;
    text-align: center;
    font-size: 10px;
    font-weight: 400;
    color: #999;
}
 .swiper-slide:nth-child(7n+1){
	margin-left: 0px;
}

.pay-type{
	width: 1160px;
	flex-direction: column;
	margin: 0 auto;
	margin-top: 35px;
}
.title{
	margin: 10px 0 ;
	color: #333;
	width: 100%;
}
.pay-type-list {
	width: 100%;
	margin-top: 15px;
	/*margin-top: 22px;
	padding: 0 45px;*/
}
.pay-type-item {
	/*width: 175px;
    height: 60px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #e5e5e5;
    cursor: pointer;
    position: relative;
    margin: 0 28px;
    display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding-top: 14px;*/
	width: 170px;
	height: 60px;
	border-radius: 8px;
	background: #fff;
	border: 1px solid #e5e5e5;
	cursor: pointer;
	position: relative;
	margin-right: 50px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding-top: 14px;
}
.pay-type-item img{
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
}
.pay-type-item span{
	margin-left: 8px;
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
	color: #333;
}
.pay-type-item:hover,.pay-type-item.active{
	border-width: 2px;
}
.pay-type-item .active-icon{
	position: absolute;
	bottom: -1px;
    right: -1px;
    width: 30px;
    height: 30px;
    display: none;
}
.pay-type-item.active .active-icon{
	display: block;
}
.pay-type-item.active:after{
	position: absolute;
    content: ' ';
    display: block;
    width: 30px;
    height: 30px;
    bottom: -2px;
    right: -2px;
    -webkit-background-size: cover;
    background-size: cover;
}
.pay-type-item.type-wx:hover,.pay-type-item.type-wx.active{
	border-color: #09BB07;
}
.pay-type-item.type-zfb:hover,.pay-type-item.type-zfb.active{
	border-color: #1677ff;
}
.pay-type-item.type-wy:hover,.pay-type-item.type-wy.active{
	border-color: #FF7C0E;
}
.pay-type-item.type-bank:hover,.pay-type-item.type-bank.active{
	border-color: #CFB263;
}
.pay-type-item.type-post:hover,.pay-type-item.type-post.active{
	border-color: #F2A430;
}

.pay-money{
	margin-left: 15px;
	font-size: 16px;
    color: #333;
    display: inline-block;
}

.infos-box{
	width: 1109px;
	margin: 39px auto;
}
.infos-box .pay-money{
    vertical-align: middle;
    margin-left: 0px;
    display: block;
}
.infos-box .pay-money+.pay-money{
	margin-top: 30px;
}
.infos-box .pay-money label{
	width: 100px;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	line-height: 23px;
	color:#333;
}
.infos-box .pay-money span{
	display: inline-block;
	vertical-align: middle;
	color:#333;
}
.infos-box .pay-money span.tip{
	color: #999;
	font-size: 14px;
	line-height: 21px;
	margin-left: 20px;
}
.infos-box .pay-money span.tip a{color: #999;font-size:12px;cursor:pointer;}
.infos-box .pay-money span.tip a:hover{
	text-decoration: underline;
}
.infos-box .pay-money input{
	width: 380px;
    height: 42px;
    border: none;
    outline: none;
    padding: 0 10px;
    color: #444;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px 0 0 4px;
    border: 1px solid #e5e5e5;
    display: inline-block;
	vertical-align: middle;
	line-height: 38px;
}
.infos-box .pay-money .ok {
	display: inline;
	background: url(../images/sprite.png) 0 1px no-repeat;
	padding-left: 22px;
	margin-left: 8px;
	font-size: 14px;
}
.infos-box .pay-money .error {
	display: inline;
	color: Red;
	background: url(../images/sprite.png) 0 -17px no-repeat;
	padding-left: 22px;
	margin-left: 8px;
	font-size: 14px;
}
.infos-box .pay-money .default {
	color: #ccc;
	font-size: 14px;
}
.infos-box .pay-money .paywimg{
    display: inline-block;
	vertical-align: middle;
	background: url(../images/pay_w.png) no-repeat left center;
	width: 125px;
    height: 35px;
}
.infos-box .pay-money .payzimg{
    display: inline-block;
	vertical-align: middle;
	background: url(../images/pay_z.png) no-repeat left center;
	width: 122px;
    height: 32px;
}
.infos-box .pay-money .payyimg{
    display: inline-block;
	vertical-align: middle;
	background: url(../images/pay_y.png) no-repeat left center;
	width: 139px;
    height: 35px;
}
.pay-money span.is-count{
    font-size: 24px;
    color: #FF470A;
}
.pay-money span.is-count em{
	font-style: normal;
}
hr {
	height: 1px;
	width: 1160px;
	margin: 0 auto;
	background-color: #e5e5e5;
	border: none;
}
.to-pay {
	width: 1160px;
	margin: 30px auto;
}
.rback {
	text-align: center;
	height: 119px;
	line-height: 139px;
	width: 1050px;
}
.rback a{
	background: #E74009;
    padding: 8px 20px;
    color: #fff;
}
	.wx-code-model, .zfb-code-model {
		width: 190px;
		margin: 0 auto;
	}
.wx-code-model .pay-ewm,.zfb-code-model .pay-ewm{
	width: 190px;
    height: 190px;
    border: 1px solid #dedede;
    padding: 15px;
}
.wx-code-model .pay-img,.zfb-code-model .pay-img{
    color: rgba(0,0,0,.65);
    font-size: 14px;
    margin-top: 10px;
	vertical-align: middle;
	text-align: center;
}
.wx-code-model .pay-img span,.zfb-code-model .pay-img span{
	margin-left: 8px;
	display: inline-block;
	vertical-align: middle;
}
.wx-code-model .pay-img img,.zfb-code-model .pay-img img{
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
}
.post,.post .example_detail{
	width: 100%;
}
.post .message_detail p,.post .process_detail p{
	font-size: 16px;
	line-height: 40px;
	color: rgba(0,0,0,.8);
	text-indent: 2em;
}
.post .process_detail p i{
	background: url(../images/qiyewx.png) no-repeat top center;
	width: 22px;
    display: inline-block;
    height: 15px;
	cursor:pointer;
}
.post .process_detail p img{
	position:absolute;
	width: 160px;
    height: 160px;
	display:none;
}
.post .example_detail img{
	width: 800px;
	margin: 0 auto;
	display: block;
}
.post .process_detail p a,.attention p a{
	color: #007AFF;
}
.bank-list+.bank-list{
	padding-top:15px;
	clear: both;
}
.bank-left{
	width: 240px;
	float: left;
	text-align: center;
}
.bank-left img{
	margin-top: 20px;
}
.bank-right{
	float: left;
}
.bank-right p{
	line-height: 34px;
}
.bank-right label{
	color: #666;
	width:90px;
}
.attention{
	clear: both;
}
.attention p{
	color: #666;
	font-size: 14px;
	line-height: 30px;
}
.attention p i {
	background: url(../images/qiyewx.png) no-repeat top center;
	width: 22px;
	display: inline-block;
	height: 15px;
	cursor: pointer;
}
.attention p img {
	position: absolute;
	width: 160px;
	height: 160px;
	display: none;
}
.bank-online {
display:none;
}
.bank-online label {
	color: #333;
	line-height: 30px;
}
.bank-online .banks-radiogroup{
    margin-top: 20px;
    width: 100%;
}
.banks-radiogroup .pay_Bank{
	vertical-align: middle;
	padding: 15px 10px;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	width: 170px;
	text-align: left;
	display: inline-block;
	cursor:pointer;
}
.banks-radiogroup .pay_Bank input{
	display: inline-block;
	vertical-align: middle;
}
.banks-radiogroup .pay_Bank span{
	display: inline-block;
	vertical-align: middle;
}
.banks-radiogroup .pay_Bank{
	margin-left: 22px;
}
.banks-radiogroup .pay_Bank.row-first{
	margin-left: 0px;
}
.banks-radiogroup .pay_Bank.not-first-row{
	display: none;
	margin-top: 20px;
}
.pay_Bank input {
    margin-right: 8px;
    cursor: pointer;
}
.bank-online .more{
	margin-top: 15px;
	width: 100%;
	height: 35px;
	background-color: #eee;
	border-radius: 3px;
	text-align: center;
	line-height: 35px;
	color: rgba(0,0,0,.6);
	cursor: pointer;
	font-size: 14px;
	vertical-align: middle;
}
.bank-online .more span{
	display: inline-block;
	vertical-align: middle;
}
.bank-online .more img{
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
}
.btns{
	width: 1090px;
	margin: 50px auto;
}
.btns .btn{
	margin-right: 20px;
}
.way {
	border-radius: 5px;
	margin: auto 200px;
	padding: 0 20px 50px 20px;
}
.content .pay_suc,.way .pay_suc {
	width: 708px;
}
.content .pay_suc .pay_box,.way .pay_suc .pay_box {
	padding: 20px 0;
}
.content .pay_suc .dt,.way .pay_suc .dt {
	text-align: center;
	height: 119px;
	line-height: 119px;
	padding-left: 5px;
	font-size: 24px;
	color: #047b3f;
	background: url(../images/pay_suc.png) no-repeat 139px center;
}
.content .pay_suc .suc p,.way .pay_suc .suc p{
	line-height:25px;
	font-size: 14px;
	color: #666;
	padding-left: 150px;
	position:relative;
}
.content .pay_suc .suc p a,.way .pay_suc .suc p a{
	padding-left: 36px;
    font-size: 14px;
    color: #e74009;
    cursor: pointer;
}
.content .pay_suc .suc p i,.way .pay_suc .suc p i{
	background: url(../images/qiyewx.png) no-repeat top center;
	width: 22px;
    display: inline-block;
    height: 15px;
}
.content .pay_suc .suc p img,.way .pay_suc .suc p img{
	position:absolute;
	width: 160px;
    height: 160px;
}
.way .pay_fail {
	width: 708px;
}
.way .pay_fail .pay_box {
	padding: 20px 0;
}
.way .pay_fail .dt{
   text-align: center;
	height: 119px;
	line-height: 119px;
	padding-left: 5px;
	background: url(../images/pay_fail.png) no-repeat 139px center;
	font-size: 24px;
	color: #f00;
}
.way .pay_fail .fail p{
	line-height:24px;
	font-size: 14px;
	color: #666;
	padding-left: 150px;
	position:relative;
}
.way .pay_fail .fail p i{
	background: url(../images/qiyewx.png) no-repeat top center;
	width: 22px;
    display: inline-block;
    height: 15px;
}
.way .pay_fail .fail p img{
	position:absolute;
	width: 160px;
    height: 160px;
}
.content .gon ,.way .gon {
    text-align: center;
	margin-top:80px;
}
.content .gon a,.way .gon a {
    display: inline-block;
    width: 125px;
    color: #fff;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    -webkie-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.content .pay_wx {
	border-radius: 5px;
	margin: auto 200px;
	padding: 0 20px 50px 20px;
}
.wxzysx {
	font-size: 12px;
	padding: 20px 25px;
	line-height: 25px;
	color: #666;
}
.wxzysx em{
	color: red;
    font-style: normal;
    font-weight: bold;}
.gon a.btn1 {
	background: #E74009;
}
.footer{
	width: 100%;
	background-color: #f4f4f4;
	padding-bottom:20px;
	font-size: 12px;
	position:relative;
}
.footer p{
	line-height: 30px;
	color: #666;
	font-size: 12px;
	text-align: center;
}
.footer p a{
	font-size: 12px;
    color: #666;
}
.footer p i {
	background: url(../images/qiyewx.png) no-repeat top center;
	width: 22px;
	display: inline-block;
	height: 15px;
	cursor:pointer;
}
.footer p img {
	position: absolute;
	width: 160px;
	height: 160px;
	bottom: 20px;
	padding-left: 10px;
	display:none;
}
.fix-right-bar {
	width: 60px;
	position: fixed;
	z-index: 100;
	right: 72px;
	top: 366px;
}

@media screen and (max-width: 1000px) {
	.fix-right-bar {
		right: 26px;
	}
}

.fix-right-bar a {
	width: 58px;
	height: 56px;
	background-color: #fff;
	margin-top:4px;
	text-align: center;
	display: block;
	border-radius: 2px;
	cursor: pointer;
}

	.fix-right-bar a:hover.fix-bar-text {
		color: #ff6700;
	}

	.fix-right-bar a.bar-sort {
		padding-top: 8px;
		height: 52px;
		margin-bottom: 10px;
	}

		.fix-right-bar a.bar-sort .bar-img {
			width: 27px;
			height: 28px;
			position: relative;
			left: auto;
			top: auto;
			margin: 0 auto;
		}

		.fix-right-bar a.bar-sort .fix-bar-text {
			height: 18px;
			line-height: 18px;
			color: #999;
			text-align: center;
			font-size: 12px;
		}

.fix-right-bar .fdyj {
	background: #f3f6f9;
	height: 68px;
	line-height: 25px;
	width: 168px;
	position: fixed;
	color: #666;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
	right: 0;
}

.fix-right-bar .arrow {
	border-bottom: 10px solid transparent;
	border-right: 10px solid transparent;
	border-left: 10px solid #f3f6f9;
	border-top: 10px solid transparent;
	width: 0px;
	height: 0px;
	position: absolute;
	top: 15%;
	right: -20px;
	display: none;
}

.fix-right-bar a.bar-syyj {
	height: 58px;
	margin-bottom: 10px;
	position: relative;
}

	.fix-right-bar a.bar-syyj .fix-bars-text {
		line-height: 20px;
		padding-top: 8px;
		color: #999;
		font-size: 14px;
		text-align: center;
	}

		.fix-right-bar a.bar-syyj .fix-bars-text:hover {
			color: #ff6700;
		}

.fix-right-bar .fix-item {
	width: 58px;
	height: 65px;
	background-color: #fff;
	text-align: center;
	display: block;
	position: relative;
	border: 1px solid #f5f5f5;
	border-radius: 2px;
	cursor: pointer;
	margin-top: 10px;
	margin-bottom: 12px;
}

	.fix-right-bar .fix-item .fix-item-icon {
		width: 26px;
		height: 26px;
		position: absolute;
		left: 22%;
		top: 20%;
		display: block;
		overflow: hidden;
		background: url(../images/all-num-ico.png) no-repeat;
		background-position: -9px -92px;
	}

	.fix-right-bar .fix-item .gzh {
		height: 57px;
		line-height: 87px;
		color: #999;
		text-align: center;
		font-size: 12px;
	}

		.fix-right-bar .fix-item .gzh:hover {
			color: #ff6700;
		}

	.fix-right-bar .fix-item .fix-code-item {
		width: 208px;
		height: 175px;
		padding-right: 16px;
		background: transparent;
		right: 60px;
		top: -80px;
		position: absolute;
		display: none;
		text-align: center;
		cursor: pointer;
	}

		.fix-right-bar .fix-item .fix-code-item .fix-code-con {
			width: auto;
			height: 207px;
			text-align: center;
			padding: 15px 22px 0;
			border: 1px solid #e6e6e6;
			border-radius: 2px;
			background-color: #fff;
			box-shadow: 0 3px 5px rgba(0,0,0,.1);
			position: relative;
		}

			.fix-right-bar .fix-item .fix-code-item .fix-code-con .before {
				width: 0;
				height: 0;
				display: block;
				border-width: 7px;
				border-style: dashed dashed dashed solid;
				border-color: transparent transparent transparent #e6e6e6;
				position: absolute;
				right: -14px;
				bottom: 96px;
				z-index: 2;
			}

			.fix-right-bar .fix-item .fix-code-item .fix-code-con .after {
				border-color: transparent transparent transparent #fff;
				z-index: 3;
				right: -13px;
				width: 0;
				height: 0;
				display: block;
				border-width: 7px;
				border-style: dashed dashed dashed solid;
				position: absolute;
				bottom: 96px;
			}

			.fix-right-bar .fix-item .fix-code-item .fix-code-con .tit {
				height: 24px;
				line-height: 24px;
				font-size: 14px;
				display: block;
				color: #333;
			}
.fix-right-bar .fix-item .fix-code-item .fix-code-con .tit i{
		background: url(../images/qiyewx.png) no-repeat top center;
	width: 22px;
	display: inline-block;
	height: 15px;
	cursor:pointer;
}
.fix-right-bar .back-top {
	position: absolute;
	left: 0;
}

	.fix-right-bar .back-top .fix-back-icon {
		width: 50px;
		height: 50px;
		position: absolute;
		left: 8%;
		top: 10%;
		display: block;
		overflow: hidden;
		background: url(../images/all-num-ico.png) left -42px top -229px;
	}

.contentag {
	background-color: #fff;
	height: auto;
	margin: 0 auto;
	padding-bottom: 25px;
	width: 1000px;
	border: 1px solid transparent;
}
.to-payag {
	width: 900px;
	margin: 30px auto;
}
.agreement p {
	font-size: 16px;
	line-height: 40px;
	color: #555;
	text-indent: 2em;
	margin-top: 6px;
}
.agreement em {
	color: #f00;
	font-weight: bold;
}

